CVE-2009-1655

Metadata

CVE-2009-1655
6.5
securityfocus.com, exploit-db.com
2009-05-16
2017-09-29 06:09

Description

Multiple SQL injection vulnerabilities in myaccount.php in Easy Scripts Answer and Question Script allow remote authenticated users to execute arbitrary SQL commands via the (1) user name (userid parameter) and (2) password.

Related Vulnerabilities